package cmm.service;

import cmm.util.CmmUtil;

public class CmmAmsAssetTagsVO {
	private String id = null;
	private String dataType = "";
	private String refId = "";
	private String tagsName = "";
	
	private String mediaId = null;
	
	
    public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getDataType() {
		return dataType;
	}
	public void setDataType(String dataType) {
		this.dataType = dataType;
	}
	public String getRefId() {
		return refId;
	}
	public void setRefId(String refId) {
		this.refId = refId;
	}
	public String getTagsName() {
		return tagsName;
	}
	public void setTagsName(String tagsName) {
		this.tagsName = tagsName;
	}
	public String getMediaId() {
		return mediaId;
	}
	public void setMediaId(String mediaId) {
		this.mediaId = mediaId;
	}
	public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
